.GE1/1-X-S-CERN-0008: &GE1/1-X-S-CERN-0008
  gem type: short
  uid: GE1/1-X-S-CERN-0008
  children:
    # GE1/1-OH-V3-0059
    - !optohybrid_fpga
      uid: 23371043306736816
    - !gbt
      number: 0
      uid: 40606
    - !gbt
      number: 1
      uid: 40589
    - !gbt
      number: 2
      uid: 40628
    - !vfat
      number: 0
      uid: 6388
    - !vfat
      number: 1
      uid: 6371
    - !vfat
      number: 2
      uid: 6355
    - !vfat
      number: 3
      uid: 6385
    - !vfat
      number: 4
      uid: 6364
    - !vfat
      number: 5
      uid: 6319
    - !vfat
      number: 6
      uid: 7192
    - !vfat
      number: 7
      uid: 7222
    - !vfat
      number: 8
      uid: 6321
    - !vfat
      number: 9
      uid: 6373
    - !vfat
      number: 10
      uid: 6394
    - !vfat
      number: 11
      uid: 6405
    - !vfat
      number: 12
      uid: 6343
    - !vfat
      number: 13
      uid: 6363
    - !vfat
      number: 14
      uid: 6389
    - !vfat
      number: 15
      uid: 6402
    - !vfat
      number: 16
      uid: 6320
    - !vfat
      number: 17
      uid: 6350
    - !vfat
      number: 18
      uid: 6351
    - !vfat
      number: 19
      uid: 6386
    - !vfat
      number: 20
      uid: 6311
    - !vfat
      number: 21
      uid: 6346
    - !vfat
      number: 22
      uid: 7177
    - !vfat
      number: 23
      uid: 6396
